{
    "udpport": ":1485",
    "dupdays": 5,
    "mongodb": {
        "addr": "127.0.0.1:27080",
        "pool": 10,
        "db": "qfw",
        "extract": "extract_v20190111",
        "site": {
            "dbname": "qfw",
            "coll": "site"
        }
    },
    "jkmail": {
        "to": "zhangjinkun@topnet.net.cn",
        "api": "http://10.171.112.160:19281/_send/_mail"
    },
    "nextNode": [],
    "isMerger": false,
    "threads": 1,
    "isSort":false,
    "specialwords": "(重招|重新招标|勘察|设计|施工|监理|总承包|土石方|可研)",
    "specialtitle_1": "[0-9a-zA-Z一二三四五六七八九十零１２３４５６７８９](次|包|标段|标包|批)",
    "specialtitle_2": "项目（[0-9a-zA-Z一二三四五六七八九十零１２３４５６７８９]）",
    "beifen": "[(（]?[0-9一二三四五六七八九十零１２３４５６７８９再][)）]?[子分]?[次批标包]|重招|重新招标|勘察|设计|施工|监理|总承包|土石方|可研"
}

